"S3 (Amazon Simple Storage Service)" = "S3 (Amazon簡易儲存服務)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "存取金鑰ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "秘密存取金鑰";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "處理中";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "部署完成";

"eu-west-1" = "歐盟 (愛爾蘭)";
"eu-west-2" = "歐盟 (倫敦)";
"eu-west-3" = "歐盟 (巴黎)";
"eu-north-1" = "歐盟(斯德哥爾摩)";
"eu-south-1" = "歐盟 (米蘭)";
"us-east-1" = "美東 (北維吉尼亞)";
"us-west-1" = "美西 (北加里福尼亞)";
"us-west-2" = "美西 (奧勒岡)";
"ap-southeast-1" = "亞太 (新加坡)";
"ap-northeast-1" = "亞太 (東京)";
"sa-east-1" = "南美 (聖保羅)";
"ap-southeast-2" = "亞太 (雪梨)";
"eu-central-1" = "歐盟 (法蘭克福)";
"us-east-2" = "美東 (俄亥俄)";
"ap-northeast-2" = "亞太 (首爾)";
"ap-south-1" = "亞太 (孟買)";
"ap-east-1" = "亞太 (香港)";
"ca-central-1" = "加拿大 (蒙特婁)";
"cn-north-1" = "中國 (北京)";
"cn-northwest-1" = "中國 (寧夏)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "非洲 (開普敦)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "下載 (HTTP) CDN";
"Streaming (RTMP)" = "串流 (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "自訂來源伺服器 (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "網站設定 (HTTP)";
"NoSuchWebsiteConfiguration" = "指定的儲存桶沒有網站設定";

/* Storage class */
"STANDARD" = "普通Amazon S3儲存";
"STANDARD_IA" = "標準IA (少量存取)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "低冗餘儲存 (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google帳戶電子郵件";
"Google Account Password" = "Google帳戶密碼";

/* MFA */
"Multi-Factor Authentication" = "多因素認證";
"MFA Serial Number" = "MFA 序號";
"MFA Authentication Code" = "MFA 認證碼";

/* ACL Editing */
"Canonical User ID" = "Canonical用戶ID";
"Email Address" = "Email地址";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon客戶Email地址";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google帳號Email地址";
"Google Group Email Address" = "Google網上論壇Email地址";
"Google Apps Domain" = "Google Apps網域";

"http://acs.amazonaws.com/groups/global/AllUsers" = "任何人";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "記錄傳送";
"AllUsers" ="任何人";
"AllAuthenticatedUsers" = "Google帳戶持有人";

/* Signed URL Expiry */
"Pre-Signed" = "預簽署";
"Expires {0}" = "過期 {0}";

/* HTTP Metadata */
"Custom Header" = "自訂標頭";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} 失效通知中";
"{0} invalidations completed" = "{0} 已失效通知";

"Bucket name is not DNS compatible" = "儲存桶名稱非DNS相容";

/* Lifecyle configuration */
"after {0} Days" = "{0} 天後";
